@font-face {
  font-family: "museo_sans100";
  src: url("../fonts/museosans_100-webfont.eot");
  src: url("../fonts/museosans_100-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/museosans_100-webfont.woff2") format("woff2"),
    url("../fonts/museosans_100-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "museo_sans300";
  src: url("../fonts/museosans_300-webfont.eot");
  src: url("../fonts/museosans_300-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/museosans_300-webfont.woff2") format("woff2"),
    url("../fonts/museosans_300-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "museo_sans500";
  src: url("../fonts/museosans_500-webfont.eot");
  src: url("../fonts/museosans_500-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/museosans_500-webfont.woff2") format("woff2"),
    url("../fonts/museosans_500-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "museo_sans700";
  src: url("../fonts/museosans_700-webfont.eot");
  src: url("../fonts/museosans_700-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/museosans_700-webfont.woff2") format("woff2"),
    url("../fonts/museosans_700-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
